---
group:
  name: baidu
  description: ''
  projects:
  - name: uid-generator
    description: ''
    mirrorRelease: false
    topic: ''
  - name: noahv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lac
    description: ''
    mirrorRelease: false
    topic: ''
  - name: anyq
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Senta'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DDParser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Familia'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DuReader'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'amis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'uid-generator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lac'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'anyq'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ddparser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'familia'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'noahv'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'amis'
    description: ''
    mirrorRelease: false
    topic: ''
  